html, body {
background-color:#FFFFFF;
margin:0px;
padding:0px;
border:0px;
text-align:center;
}

#share_bar_wrapper {
width:100%;
min-width:942px;
height:auto;
margin:0px;
padding:10px 0px 0px 0px;
border:0px;
text-align:center;
}
#share_bar_wrapper:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#share_bar {
width:942px;
height:auto;
margin:0px auto;
padding:0px;
border:0px;
text-align:left;
}
.social_link {
width:942px;
height:auto;
display:inline;
float:left;
margin:0px 0px 5px 0px;
padding:0px;
border:0px;
}

#wrapper {
width:940px;
height:800px;
margin:10px auto;
padding:0px;
border:1px solid #666666;
text-align:left;
}
#wrapper:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

#left_side {
width:340px;
height:800px;
display:inline;
float:left;
background-color:#221E1F;
background-image:url(../images/home_bkg.jpg);
background-position:top left;
background-repeat:no-repeat;
position:relative;
}

#menu {
width:195px;
height:auto;
display:inline;
float:left;
margin:0px;
padding:75px 0px 0px 145px;
border:0px;
}

.join {
width:195px;
height:auto;
display:inline;
float:left;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 145px;
border:0px;
}

#right_side {
width:560px;
height:760px;
display:inline;
float:left;
/*padding:20px;*/
margin:0px;
overflow:auto;
}

.font2 {
font-size: 16px;
line-height: 30px;
letter-spacing: 1px;
}

.font3 {
font-size: 12px;
line-height: 18px;
padding-left: 18px;
}

.font4 {
font-size: 10px;
line-height: 15px;
padding-left: 36px;
}

.font2 a, .font3 a, .font4 a {
color: #BBBBBB;
text-decoration: none;
}

.font2 a:hover, .font3 a:hover, .font4 a:hover, .active a {
color: #008CA8;
}

.error {
color: #FF0000;
}

.table_listing {
display:inline;
float:left;
}
.table_listing tr td {
vertical-align:top;
}
.table_listing img {
width:120px;
max-width:120px;
display:inline;
float:left;
}

.gallery_thumbnail {
width:80px;
height:80px;
display:inline;
float:left;
margin:5px;
padding:10px;
border:1px solid #CCCCCC;
background-color:#FFFFFF;
}
.gallery_thumbnail img {
border:0px;
}